
.brand-img {
  position: relative;
  top: 20px;
}

section {
  height: 150vh;
}

.scrolled {
  zoom:.8;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(1, 1, 1, 0.8) !important;
  animation: smoothScroll 1s forwards;
}

@keyframes smoothScroll {
	0% {
		transform: scale(-40px);
    transition: all .5s;
	}
	100% {
    transition: all .5s;
		transform: scale(0px);
	}
}

.zoomed {
  animation: zoomed 20s;
}

@keyframes zoomed {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.2);
  }
}

/*@media screen and (max-width 768px) {
  .carousel-inner {
    width: 1000px !important;
  }
}*/

.font-big {
  font-size: 6vw;
  letter-spacing: -.035em;
  line-height: 1.2;
  font-weight: 900;
  text-transform: uppercase;
}

.intro{
    display: table;
    width: 100%;
    height: 700px;
    position: relative;

}

.intro >div {
  position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    z-index: -10; 
}

.tengah {
  top: 50%;
}

.shadow {
  -webkit-box-shadow: 0 15px 50px 0 rgba(0,0,0,0.5);
  box-shadow: 0 15px 50px 0 rgba(0,0,0,0.5);
}

.title {
    font-size: 1.6rem;
    color: #fff;
    line-height: 1.3;
    padding: 3rem 2rem;
    font-weight: 900;
}

.blur{
    background-image: url("logo-berubah.png");
    background-color: red; 
}
.clear{
    background-size: cover;
    background-color:blue;
    background-image: url("image.png");
    } 

.bg-navbar {
  background-color: rgba(1,1,1,0.1);
  -webkit-transition: 0.4s all ease-in;
  transition: 0.24s all ease-in-out;
  height: 70px;
}

.transition {
  -webkit-transition: 0.24s all ease-in;
  transition: 0.24s all ease-in-out;
}